    .label {
        cursor: pointer;
    }

    .progress {
        display: none;
        margin-bottom: 1rem;
        width:170px;
    }

    .alert {
        display: none;
        width:170px;
    }

    .img-container img {
        max-width: 100%;
    }

    .container{
        text-align: center;
		height:125px;
    }



